.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.btn-outline-success-cost {
    color: white;
    border-color: #77bb8c;
    background-color: #77bb8c;
}

    .btn-outline-success-cost:hover {
        background-color: #268a44;
        color: white;
    }

.custom-collapse-menu {
    background-color: antiquewhite;
    border-color: #fcd8b0;
    color: #025d8f;
}

    .custom-collapse-menu:hover {
        background-color: #fec288
    }
